Fish-shell '/tmp/fishd.socket.user' Local Privilege Escalation Vulnerability

Fish-shell is prone to a local privilege-escalation vulnerability.

Local attackers could exploit this issue to gain elevated privileges.

Fish-shell versions 1.16.0 through 2.1.0 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus